# Package org.codehaus.plexus.util.dag

Directed Acyclic Graph utilities.

See: Description

- Class Summary
  Class | Description
  --- | ---
  CycleDetector |
  DAG | DAG = Directed Acyclic Graph
  TopologicalSorter |
  Vertex |

- Exception Summary
  Exception | Description
  --- | ---
  CycleDetectedException |

## Package org.codehaus.plexus.util.dag Description

Directed Acyclic Graph utilities.

Copyright © 2015. All rights reserved.